"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.useContainer = exports.UTILITY_TOKENS = exports.TOKENS = exports.STACK_TOKENS = exports.SERVICE_TOKENS = exports.SCREEN_TOKENS = exports.PROOF_TOKENS = exports.OBJECT_TOKENS = exports.LOAD_STATE_TOKENS = exports.FN_TOKENS = exports.ContainerProvider = exports.ContainerContext = exports.COMP_TOKENS = void 0;
var _react = require("react");
let PROOF_TOKENS = /*#__PURE__*/function (PROOF_TOKENS) {
  PROOF_TOKENS["GROUP_BY_REFERENT"] = "proof.groupByReferant";
  return PROOF_TOKENS;
}({});
exports.PROOF_TOKENS = PROOF_TOKENS;
let SCREEN_TOKENS = /*#__PURE__*/function (SCREEN_TOKENS) {
  SCREEN_TOKENS["SCREEN_PREFACE"] = "screen.preface";
  SCREEN_TOKENS["SCREEN_TERMS"] = "screen.terms";
  SCREEN_TOKENS["SCREEN_ONBOARDING"] = "screen.onboarding";
  SCREEN_TOKENS["SCREEN_DEVELOPER"] = "screen.developer";
  SCREEN_TOKENS["SCREEN_ONBOARDING_ITEM"] = "screen.onboarding.item";
  return SCREEN_TOKENS;
}({});
exports.SCREEN_TOKENS = SCREEN_TOKENS;
let STACK_TOKENS = /*#__PURE__*/function (STACK_TOKENS) {
  STACK_TOKENS["STACK_ONBOARDING"] = "stack.onboarding";
  return STACK_TOKENS;
}({});
exports.STACK_TOKENS = STACK_TOKENS;
let FN_TOKENS = /*#__PURE__*/function (FN_TOKENS) {
  FN_TOKENS["FN_ONBOARDING_DONE"] = "fn.onboardingDone";
  return FN_TOKENS;
}({});
exports.FN_TOKENS = FN_TOKENS;
let COMP_TOKENS = /*#__PURE__*/function (COMP_TOKENS) {
  COMP_TOKENS["COMP_BUTTON"] = "comp.button";
  return COMP_TOKENS;
}({});
exports.COMP_TOKENS = COMP_TOKENS;
let SERVICE_TOKENS = /*#__PURE__*/function (SERVICE_TOKENS) {
  SERVICE_TOKENS["SERVICE_TERMS"] = "screen.terms";
  return SERVICE_TOKENS;
}({});
exports.SERVICE_TOKENS = SERVICE_TOKENS;
let LOAD_STATE_TOKENS = /*#__PURE__*/function (LOAD_STATE_TOKENS) {
  LOAD_STATE_TOKENS["LOAD_STATE"] = "state.load";
  return LOAD_STATE_TOKENS;
}({});
exports.LOAD_STATE_TOKENS = LOAD_STATE_TOKENS;
let OBJECT_TOKENS = /*#__PURE__*/function (OBJECT_TOKENS) {
  OBJECT_TOKENS["OBJECT_ONBOARDINGCONFIG"] = "object.onboarding-config";
  return OBJECT_TOKENS;
}({});
exports.OBJECT_TOKENS = OBJECT_TOKENS;
let UTILITY_TOKENS = /*#__PURE__*/function (UTILITY_TOKENS) {
  UTILITY_TOKENS["UTIL_LOGGER"] = "utility.logger";
  UTILITY_TOKENS["UTIL_OCA_RESOLVER"] = "utility.oca-resolver";
  UTILITY_TOKENS["UTIL_LEDGERS"] = "utility.ledgers";
  return UTILITY_TOKENS;
}({});
exports.UTILITY_TOKENS = UTILITY_TOKENS;
const TOKENS = {
  ...PROOF_TOKENS,
  ...SCREEN_TOKENS,
  ...SERVICE_TOKENS,
  ...STACK_TOKENS,
  ...FN_TOKENS,
  ...COMP_TOKENS,
  ...LOAD_STATE_TOKENS,
  ...OBJECT_TOKENS,
  ...UTILITY_TOKENS
};
exports.TOKENS = TOKENS;
const ContainerContext = /*#__PURE__*/(0, _react.createContext)(undefined);
exports.ContainerContext = ContainerContext;
const ContainerProvider = ContainerContext.Provider;

// eslint-disable-next-line @typescript-eslint/no-non-null-assertion
exports.ContainerProvider = ContainerProvider;
const useContainer = () => (0, _react.useContext)(ContainerContext);
exports.useContainer = useContainer;
//# sourceMappingURL=container-api.js.map