// prettier-ignore
const translation = {
  "Global": {
    "Enter": "Entrer",
    "Submit": "Soumettre",
    "NoneYet!": "Votre portefeuille est vide. Vos justificatifs acceptés seront ajoutés ici.",
    "Save": "Save (FR)",
    "Cancel": "Annuler",
    "Confirm": "Confirmer",
    "Accept": "Accepter",
    "Reject": "Rejeter",
    "NotNow": "Pas maintenant",
    "Share": "Partager",
    "Decline": "Refuser",
    "Back": "Retour",
    "Next": "Suivant",
    "Continue": "Continuer",
    "Info": "Information",
    "ThisDecisionCannotBeChanged": "Cette décision ne peut être modifiée.",
    "Failure": "Échec",
    "Success": "Succès",
    "SomethingWentWrong": "Un problème est survenu",
    "Done": "Terminé",
    "Skip": "Ignorer",
    "View": "Afficher",
    "Home": "Accueil",
    "ErrorCode": "Code d'erreur",
    "Okay": "Ok",
    "GoBack": "Retour",
    "GetStarted": "Commencer",
    "Dismiss": "Rejeter",
    "ShowDetails": "Afficher les détails",
    "TryAgain": "Réessayer",
    "Biometrics": "Biométrie",
    "On": "Activé",
    "Off": "Désactivé",
    "Remove": "Supprimer",
    "Close": "Fermer"
  },
  "Date": {
    "ShortFormat": "D MMM",
    "LongFormat": "D MMMM",
    "MonthLong": {
      "January": "janvier",
      "February": "février",
      "March": "mars",
      "April": "avril",
      "May": "mai",
      "June": "juin",
      "July": "juillet",
      "August": "aout",
      "September": "septembre",
      "October": "octobre",
      "November": "novembre",
      "December": "décembre"
    },
    "MonthShort": {
      "January": "janv",
      "February": "févr",
      "March": "mars",
      "April": "avril",
      "May": "mai",
      "June": "juin",
      "July": "juil",
      "August": "août",
      "September": "sept",
      "October": "oct",
      "November": "nov",
      "December": "déc"
    },
    "MinuteAgo": "minute ago (FR)",
    "MinutesAgo": "minutes ago (FR)",
    "JustNow": "Just now (FR)"
  },
  "Language": {
    "code_en": "Anglais",
    "code_fr": "Français",
    "code_pt-BR": "Portugais"
  },
  "Error": {
    "ReportThisProblem": "Report this problem (FR)",
    "Unknown": "Erreur inconnue",
    "Problem": "Un problème est survenu",
    "ErrorCode": "Code d'erreur",
    "Title1024": "Impossible d'accepter l'offre de justificatif(s).",
    "Message1024": "Un problème est survenu lors de l'acceptation de l'offre de justificatif(s).",
    "Title1025": "Impossible de rejeter la demande de preuve.",
    "Message1025": "Il y a eu un problème lors du rejet de la demande de preuve.",
    "Title1026": "Impossible de mettre à jour les justificatifs récupérés.",
    "Message1026": "Un problème est survenu lors de la mise à jour des justificatifs récupérés.",
    "Title1027": "Impossible d'accepter la demande de preuve.",
    "Message1027": "Un problème est survenu lors de l'acceptation de la demande de preuve.",
    "Title1028": "Impossible de rejeter l'offre de justificatif(s).",
    "Message1028": "Un problème est survenu lors du rejet de l'offre de justificatif(s).",
    "Title1029": "Détails	Impossible de mettre à jour les justificatifs récupérés.",
    "Message1029": "Un problème est survenu lors de la mise à jour des justificatifs récupérés.",
    "Title1030": "Impossible d'accepter la connexion.",
    "Message1030": "Un problème est survenu lors de l'acceptation de la redirection de la connexion.",
    "Title1031": "Impossible d'accepter la connexion.",
    "Message1031": "Un problème est survenu lors de l'acceptation de la connexion.",
    "Title1032": "Impossible de retirer le justificatif.",
    "Message1032": "Un problème est survenu lors du retrait du justificatif.",
    "Title1033": "Impossible de récupérer le justificatif.",
    "Message1033": "Le justificatif est introuvable.",
    "Title1034": "Impossible d'obtenir une demande de preuve.",
    "Message1034": "La demande de preuve est introuvable.",
    "Title1035": "Impossible de récupérer l'offre d'attestation.",
    "Message1035": "L'offre d'attestation est introuvable.",
    "Title1036": "Impossible de récupérer les attestations du portefeuille",
    "Message1036": "Les attestations du portefeuille sont introuvables",
    "Title1037": "Impossible de supprimer le Contact.",
    "Message1037": "Il y a eu un problème pour supprimer le Contact.",
    "Title1038": "Impossible de générer une demande de justificatif",
    "Message1038": "Un problème est survenu lors de la génération d'une demande de preuve.",
    "Title1039": "Unable to handle deeplink. (FR)",
    "Message1039": "There was a problem while handling a deeplink. (FR)",
    "Title1040": "Unable to create PIN. (FR)",
    "Message1040": "There was a problem while creating the PIN. (FR)",
    "Title1041": "Unable to unlock with PIN. (FR)",
    "Message1041": "There was a problem while unlocking with PIN. (FR)",
    "Title1042": "Unable to verify PIN. (FR)",
    "Message1042": "There was a problem while verifying the PIN. (FR)",
    "Title1043": "Unable to retrieve credentials for proof. (FR)",
    "Message1043": "There was a problem while retrieving credentials for the proof. (FR)",
    "Title1044": "Unable to initialize onboarding. (FR)",
    "Message1044": "There was a problem while initializing onboarding. (FR)",
    "Title1045": "Unable to initialize agent. (FR)",
    "Message1045": "There was a problem while initializing agent. (FR)",
    "Title1046": "Unable to fetch contacts. (FR)",
    "Message1046": "There was a problem while fetching contacts. (FR)"
  },
  "ActivityLog": {
    "Your": "Votre ",
    "Activity": "journal d'activité",
    "Updated": "a été mis à jour"
  },
  "StatusMessages": {
    "InitAgent": "Initialisation de l'agent ..."
  },
  "Terms": {
    "TermsOfService": "Conditions d'utilisation",
    "TermsOfServiceText": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vel consectetur diam. Nunc sit amet elit est. Praesent libero elit, consectetur dapibus diam non, facilisis euismod velit. Etiam a ligula eget leo elementum tincidunt. Fusce et lorem turpis. Nunc tempus nisl consectetur eros vehicula venenatis. Suspendisse potenti. Aenean vitae aliquet augue. Maecenas lacinia nunc vitae blandit hendrerit. Sed congue risus quis magna convallis sollicitudin. Integer in ante vel orci ornare porta quis id libero. Proin mollis urna nec lectus fringilla, sit amet aliquam urna fringilla. Praesent pellentesque non augue et gravida. Donec congue urna ac massa consequat, lacinia condimentum dolor blandit. Nam ultrices tellus at risus dignissim, quis cursus mauris pellentesque. Donec at scelerisque ipsum. Praesent eu massa at tellus cursus ornare. Fusce vel faucibus dolor. Etiam blandit velit sed velit tempus feugiat. Donec condimentum pretium suscipit. Sed suscipit, leo molestie tempus maximus, turpis enim hendrerit nibh, semper sagittis turpis velit sed nisl. Aliquam eu ultrices velit. Aenean tristique mauris justo, eu commodo quam semper non. Curabitur ultricies auctor mi eu tempus. Sed bibendum eros sed neque semper fermentum. Nullam porta tortor ut ante congue molestie. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Curabitur sit amet aliquam nunc, malesuada auctor quam. Pellentesque vel lobortis risus, volutpat suscipit velit. Aenean ut erat sed metus interdum mattis. Nam consectetur ante eu felis rhoncus, et volutpat dolor tincidunt. Vivamus sit amet feugiat mi. Proin in dui ac metus vehicula fringilla eget id mauris. Maecenas et elit venenatis dolor pulvinar pulvinar in et leo. Aliquam scelerisque viverra sapien at bibendum. Curabitur et libero nec enim convallis porttitor sed a libero. In hac habitasse platea dictumst. Integer dignissim velit eu pharetra ultricies. Vestibulum at velit hendrerit, pretium purus eget, lobortis tellus. Maecenas non erat ut lacus scelerisque luctus et et tellus.",
    "IAgree": "J'accepte",
    "Attestation": "J'ai lu, je comprends et j'accepte les conditions."
  },
  "Tour": {
    "GuideTitle": "Bienvenue à Aries Bifold",
    "WouldYouLike": "Souhaitez-vous des conseils sur la façon d'utiliser Aries Bifold?",
    "UseAppGuides": "Utiliser les conseils",
    "DoNotUseAppGuides": "Ne pas utiliser les conseils",
    "AddAndShare": "Ajouter et partager des justificatifs d'identité",
    "AddAndShareDescription": "Pour ajouter et utiliser des justificatifs d'identité, vous scannez un code QR affiché par le fournisseur de services.",
    "AddCredentials": "Add credentials (FR)",
    "AddCredentialsDescription": "Add credentials by scanning a QR code displayed on the issuer service. (FR)",
    "Notifications": "Notifications",
    "NotificationsDescription": "Après avoir scanné un code QR, l'offre de justificatif d'identité ou la demande de preuve apparaîtra ici, ainsi que d'autres événements notables.",
    "YourCredentials": "Vos justificatifs d'identité",
    "YourCredentialsDescription": "Vos justificatifs d'identité numériques ajoutées apparaissent ici. Vous pouvez réviser, ajouter et supprimer votre justificatifs d'identité.",
    "CredentialOffers": "Credential offers (FR)",
    "CredentialOffersDescription": "An organization has offered you a credential. Review the credentials details and choose to accept or decline it. Accepted credentials will be added to your wallet. (FR)",
    "ProofRequests": "Proof requests (FR)",
    "ProofRequestsDescription": "An organization is asking you to prove your credentials. Review what they're asking for and choose to accept or decline it. (FR)",
    "Skip": "Passer",
    "Next": "Suivant",
    "Back": "Précédent",
    "Done": "Terminer"
  },
  "CameraDisclosure": {
    "AllowCameraUse": "Autoriser l'utilisation de la caméra",
    "CameraDisclosure": "La caméra est utilisée pour capturer les codes QR qui initient une offre de justificatifs d'identité ou une demande de preuve. Aucune information de l'image n'est sauvegardée, utilisée pour les analyses, ou partagée.",
    "ToContinueUsing": "Pour continuer à utiliser la fonction de balayage du Portefeuille QC, autoriser l'utilisation de caméra.",
    "OpenSettings": "Ourvir Paramètres"
  },
  "PINCreate": {
    "Message": {
      "CrossPatternValidation": "Un patron de croix a été détecté dans votre NIP. Veuillez saisir un NIP différent.",
      "OddOrEvenSequenceValidation": "Une séquence impaire ou paire a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "Une séquence de deux chiffres répétée a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "NoRepetitionOfTheSameNumbersValidation": "Votre NIP possède des nombres consécutifs identiques. Veuillez saisir un NIP différent",
      "NoSeriesOfNumbersValidation": "Une suite a été détectée dans votre NIP. Veuillez saisir un NIP différent.",
      "PINOnlyContainDigitsValidation": "Votre NIP doit contenir que des chiffres. Veuillez saisir un NIP différent.",
      "PINTooShortValidation": "Votre NIP est trop court. Veuillez saisir un NIP différent.",
      "PINTooLongValidation": "Votre NIP est trop long. Veuillez saisir un NIP différent."
    },
    "Helper": {
      "CrossPatternValidation": "Ne doit pas contenir un patron de croix.",
      "OddOrEvenSequenceValidation": "Ne doit pas contenir une suite paire ou impaire.",
      "NoRepetitionOfTheTwoSameNumbersValidation": "Ne doit pas contenir deux chiffres qui se répètent.",
      "NoRepetitionOfTheSameNumbersValidation": "Ne doit pas contenir de répétition.",
      "NoSeriesOfNumbersValidation": "Ne doit pas contenir de suite (123).",
      "PINOnlyContainDigitsValidation": "Doit contenir que des chiffres.",
      "PINTooShortValidation": "Le NIP est de la bonne longueur.",
      "PINTooLongValidation": "Le NIP est de la bonne longueur."
    },
    "UserAuthenticationPIN": "NIP d'authentification de l'utilisateur",
    "PINTooShort": "NIP trop court",
    "InvalidPIN": "NIP invalide",
    "PINsDoNotMatch": "Les NIP ne correspondent pas",
    "PleaseUseOnlyNumbersInYourPIN": "Veuillez utiliser uniquement des chiffres dans votre NIP",
    "YourPINMustBe6DigitsInLength": "Votre NIP doit être composé de six chiffres",
    "EnteredPINsDoNotMatch": "Les NIP saisis ne correspondent pas. Veuillez réessayer.",
    "YouNeedToCreateA6DigitPIN": "Vous devez créer un NIP à 6 chiffres",
    "PleaseReenterYourPIN": "Veuillez saisir à nouveau votre NIP",
    "PinChangeSuccessTitle": "Successfully changed your PIN (FR)",
    "PinChangeSuccessMessage": "Your PIN was successsfully changed. You can now log in with your new PIN. (FR)",
    "EnterOldPINTitle": "Enter your old PIN (FR)",
    "NewPIN": "new",
    "EnterPINTitle": "Enter a {{ new }}6 digit PIN (FR)",
    "EnterPIN": "Saisir un NIP à 6 chiffres",
    "ReenterPIN": "Re-enter {{ new }}PIN (FR)",
    "CreatePIN": "Créer un NIP",
    "ReenterPINTitle": "Entrez à nouveau le code NIP",
    "RememberPIN": "Mémorisez votre NIP.",
    "RememberChangePIN": "Change your PIN to secure your wallet. (FR)",
    "PINDisclaimer": "Si vous l'oubliez, vous devrez configurer à nouveau votre portefeuille et ajouter à nouveau vos cartes.",
    "Show": "Afficher NIP",
    "Hide": "Masquer NIP",
    "ChangePIN": "Changer votre NIP",
    "Continue": "Continuer",
    "EnterYourCurrentPIN": "Entrez votre NIP actuel"
  },
  "PINEnter": {
    "EnterPIN": "Veuillez saisir votre NIP",
    "Unlock": "Déverrouiller",
    "Or": "Ou",
    "BiometricsUnlock": "Déverrouiller avec la biométrie",
    "IncorrectPIN": "NIP erroné",
    "RepeatPIN": "Essayez votre NIP à nouveau",
    "EnableBiometrics": "Vous devez activer la biométrie pour pouvoir charger le portefeuille.",
    "BiometricsNotProvided": "Biométrie non fournie, vous pouvez utiliser le NIP pour vous connecter au portefeuille.",
    "BiometricsError": "La biométrie n'a pas réussi.",
    "BiometricsErrorEnterPIN": "Veuillez saisir le code NIP de votre portefeuille.",
    "LoggedOut": "Vous avez été déconnecté du portefeuille.",
    "LoggedOutDescription": "Pour protéger vos informations, vous êtes déconnecté de votre portefeuille si vous ne l'avez pas utilisé pendant 5 minutes.",
    "BiometricsChanged": "Le déverrouillage avec la biométrie a été désactivé, car les données biométriques de votre appareil ont changé.",
    "BiometricsChangedEnterPIN": "Veuillez saisir le code NIP de votre portefeuille.",
    "AttemptLockoutWarning": "Note: pour votre sécurité, la saisie d'un autre NIP incorrect verrouillera temporairement le portefeuille."
  },
  "AttemptLockout": {
    "Title": "Votre portefeuille est temporairement verrouillé",
    "Description": "Vous avez eu trop de tentatives infructueuses.",
    "TryAgain": "Vous pouvez réessayer dans: ",
    "Hours": "heures",
    "Minutes": "minutes",
    "Seconds": "secondes"
  },
  "Biometry": {
    "Toggle": "Basculer la biométrie",
    "EnabledText1": "Déverrouiller votre portefeuille avec la biométrie de votre appareil au lieu d’utiliser le NIP du portefeuille.",
    "EnabledText2": "Toute personne qui a des données biométriques enregistrées sur cet appareil pourra déverrouiller votre portefeuille et avoir accès à vos attestations.",
    "NotEnabledText1": "La biométrie n'est pas actuellement configurée sur cet appareil et ne peut donc pas être activée.",
    "NotEnabledText2": "Si vous souhaitez activer cette fonctionnalité, activez la biométrie dans les paramètres de l'appareil, puis revenez à cet écran.",
    "Warning": "\n\nAssurez-vous que vous seul avez accès à votre portefeuille.",
    "UseToUnlock": "Utiliser la biométrie pour déverrouiller le portefeuille ?",
    "UnlockPromptTitle": "Déverrouillage du portefeuille",
    "UnlockPromptDescription": "Utilisez la biométrie pour déverrouiller votre portefeuille"
  },
  "Contacts": {
    "EmptyList": "Your Contacts is empty! (FR)",
    "TypeHere": "Message this contact... (FR)",
    "PeopleAndOrganizations": "People and organizations you've interacted with are listed here. (FR)",
    "WhatAreContacts": "What are Contacts? (FR)",
    "AddContact": "Add Contact (FR)"
  },
  "ContactDetails": {
    "Created": "Créé",
    "ConnectionState": "État de la connexion",
    "AContact": "Un Contact",
    "RemoveContact": "Supprimer Contact",
    "RemoveContactMessageTop": "En supprimant ce Contact, vous ne pourrez plus : ",
    "RemoveContactMessageBottom": "Ce Contact ne sera pas averti que vous l'avez supprimé de vos Contacts",
    "RemoveContactsBulletPoint1": "Envoyez un message direct à ce Contact",
    "RemoveContactsBulletPoint2": "Obtenez de nouveaux justificatifs d'identité de ce Contact",
    "RemoveContactsBulletPoint3": "Soyez informé des mises à jour de vos informations d'identification émises par ce Contact",
    "RemoveContactsBulletPoint4": "Demander des informations à ce Contact ou ils vous demandent des informations ",
    "DateOfConnection": "Date de connexion : {{ date }}",
    "RemoveTitle": "Supprimer ce Contact",
    "RemoveCaption": "Pour ajouter des justificatifs d'identité, l'organisation émettrice doit être un Contact.",
    "UnableToRemoveTitle": "Impossible de supprimer le Contact",
    "UnableToRemoveCaption": "Impossible de supprimer car il y a des justificatifs d'identité émises par ce Contact dans votre portefeuille. Supprimez d'abord les justificatifs d'identité, puis supprimez ce Contact.",
    "GoToCredentials": "Aller aux justificatifs d'identité",
    "ContactRemoved": "Contact supprimé"
  },
  "WhatAreContacts": {
    "Title": "Que sont les Contacts?",
    "Preamble": "Contacts are people or organizations you've interacted with.\n\nYou're connected over a secure and private line that no one but you or them can see. Nothing is shared without your permission.\n\nYou can: (FR)",
    "ListItemDirectMessage": "Direct message your Contacts (FR)",
    "ListItemNewCredentials": "Obtenez de nouveaux justificatifs d'identité",
    "ListItemNotifiedOfUpdates": "Get notified of updates to your credentials issued by them (FR)",
    "ListItemRequest": "Request for information from your Contact or they request information from you (FR)",
    "RemoveContacts": "Vous pouvez à tout moment supprimer ",
    "ContactsLink": "vos Contacts"
  },
  "Credentials": {
    "CredentialsNotFound": "Justificatifs non trouvés",
    "CredentialDetails": "Détails des justificatifs",
    "EmptyList": "Votre portefeuille est vide. Vos justificatifs acceptés seront ajoutés ici.",
    "IssuedBy": "Issued by (FR)",
    "Credential": "credential (FR)"
  },
  "PushNotifications": {
    "EnableNotifiactions": "Enable Notifications to get instant alerts (FR)",
    "BeNotified": "Be notified when you receive: (FR)",
    "ReceiveNotifications": "Receive notifications (FR)",
    "BulletFour": "new messages (FR)",
    "BulletOne": "new credential offers (FR)",
    "BulletThree": "updates to your credentials (FR)",
    "BulletTwo": "new proof requests (FR)",
    "NotificationsOffMessage": "Be notified when you receive new credential offers, proof requests, updates to your credentials, new messages and more. (FR)",
    "NotificationsOffTitle": "Notifications for Bifold are turned off (FR)",
    "NotificationsInstructionTitle": "To enable notifications: (FR)",
    "InstructionsOne": "Open the app's settings (FR)",
    "InstructionsTwo": "Tap Notifications (FR)",
    "InstructionsThree": "Enable notifications (FR)",
    "OpenSettings": "Open settings (FR)"
  },
  "CredentialDetails": {
    "Id": "Identifiant :",
    "CreatedAt": "Créé à :",
    "Version": "Version",
    "Issued": "Délivré",
    "PrivacyPolicy": "Politique de confidentialité",
    "TermsAndConditions": "Conditions d'utilisation",
    "RemoveFromWallet": "Retirer du portefeuille",
    "Revoked": "Révoqué",
    "CredentialRevokedMessageTitle": "Ce justificatif est révoqué",
    "CredentialRevokedMessageBody": "Ce justificatif peut ne plus fonctionner pour certaines demandes de preuve. Vous devrez mettre à jour le justificatif avec l'émetteur.",
    "NewRevoked": "Identité révoqué",
    "RemoveTitle": "Retirer le justificatif du portefeuille",
    "RemoveCaption": "Vous allez perdre la capacité d'utiliser ce portefeuille afin de prouver l'information se trouvant sur ce justificatif.",
    "CredentialNotFound": "Justificatif non trouvé",
    "YouWillNotLose": "Vous n'allez PAS perdre",
    "YouWillNotLoseListItem1": "Votre justificatif à l'intérieur du système de l'émetteur.",
    "YouWillNotLoseListItem2": "L'organisme émetteur en tant que Contact.",
    "HowToGetThisCredentialBack": "Comment récupérer cet identifiant",
    "HowToGetThisCredentialBackListItem1": "Vous devrez vous rendre auprès de l'organisme qui vous a délivré ce justificatif et le redemander.",
    "CredentialRemoved": "Justificatif retiré",
    "IssuedBy": "Émis par:",
    "RemoveCredential": "Supprimé justificatif d'identité"
  },
  "Home": {
    "Welcome": "Bienvenue",
    "Notification": "Notification",
    "Notifications": "Notifications",
    "NoNewUpdates": "Vous n'avez pas de nouvelles notifications.",
    "NoCredentials": "Vous n'avez pas de justificatifs dans votre portefeuille.",
    "SeeAll": "Voir tout",
    "YouHave": "Vous avez",
    "Credential": "justificatif",
    "Credentials": "justificatifs",
    "InYourWallet": "dans votre portefeuille",
    "NewMessage": "New message (FR)",
    "SentMessage": "sent a message (FR)",
    "ReceivedMessage": "You received a new message (FR)",
    "ViewMessage": "View message (FR)"
  },
  "Scan": {
    "SuccessfullyAcceptedConnection": "Connexion acceptée avec succès",
    "AcceptingConnection": "Acceptation de la connexion",
    "ConnectionRecordIdNotFound": "Identifiant de l'enregistrement de connexion non trouvé",
    "ConnectionAccepted": "Connexion acceptée",
    "ConnectionNotFound": "Connexion non trouvée",
    "InvalidQrCode": "Code QR non valide. Veuillez réessayer.",
    "WillScanAutomatically": "A valid QR code will scan automatically. (FR)",
    "ScanQRCode": "Scan QR code (FR)",
    "MyQRCode": "My QR code (FR)",
    "UnableToHandleRedirection": "Impossible de traiter la redirection",
    "Close": "Fermer",
    "Torch": "Flash",
    "ScanHelp": "Scan Help (FR)",
    "ScanNow": "Scan Now (FR)",
    "ScanOnySpecial": "Only special QR codes can be scanned by Bifold Wallet. (FR)",
    "ScanOnlySpecial2": "These are presented by participating services or people to receive a credential offer, request for information or to connect. (FR)",
    "ScanOnlySpecial3": "Bifold Wallet currently doesn't support adding digital credential by scanning or taking photos of physical ones. (FR)",
    "WhereToUseLink": "See where you can use Bifold Wallet (FR)",
    "BadQRCode": "QR Code Not Recognized (FR)",
    "BadQRCodeDescription": "Ths QR code scanned doesn't work with Bifold Wallet. Bifold Wallet only works with participating services.\n\nIt currently can't add digital credentials by taking photos of physical ones. (FR)"
  },
  "Connection": {
    "JustAMoment": "Veuillez patienter pendant que nous établissons une connexion sécurisée...",
    "TakingTooLong": "Cela prend plus de temps que d'habitude. Vous pouvez retourner à l'accueil ou continuer à attendre.",
    "ConnectionInvitation": "Invitation de connexion",
    "ScanQR": "Show this QR code to the other person (FR)",
    "ScanQRComment": "After the QR code is scanned, a connection will be created. (FR)",
    "ShareQR": "Sharing this QR code with someone will add them as a Contact. (FR)",
    "MakingConnection": "Faire le lien...",
    "ConnectionCompleted": "Connexion terminée !",
    "Toggle": "Basculer la capacité d'invitation à la connexion",
    "UseConnectionInviterCapability": "Utiliser la fonction d'invitation à la connexion ?",
    "OpenContact": "Contact ouvert"
  },
  "ConnectionAlert": {
    "AddedContacts": "Ajouté aux Contacts",
    "WhatAreContacts": "Que sont les Contacts ?",
    "NotificationBodyUpper": "Vous pouvez trouver ",
    "NotificationBodyLower": " dans vos Contacts. Gérez vos Contacts dans les paramètres",
    "PopupIntro": "L'ajout d'organisations en tant que Contact vous permettra de: ",
    "PopupPoint1": "Obtenir des mises à jour des informations d'identification émises par cette organisation",
    "PopupPoint2": "Obtenir de nouvelles informations d'identification",
    "PopupPoint3": "Demandes de preuves accélérées",
    "SettingsLink": "Réglages",
    "SettingsInstruction": "Vous pouvez à tout moment supprimer des Contacts dans ",
    "PrivacyMessage": "L'utilisation de vos informations d'identification n'est jamais partagée avec vos Contacts.",
    "PopupExit": "J'ai compris"
  },
  "CredentialOffer": {
    "CredentialOffer": "Offre de justificatif",
    "ThisIsTakingLongerThanExpected": "Cela prend plus de temps que prévu. Revenez plus tard pour votre nouveau justificatif.",
    "RejectThisCredential?": "Rejeter ce justificatif?",
    "AcceptingCredential": "Acceptation du justificatif",
    "SuccessfullyAcceptedCredential": "Justificatif accepté avec succès",
    "RejectingCredential": "Rejet du justificatif",
    "SuccessfullyRejectedCredential": "Justificatif rejeté avec succès",
    "CredentialNotFound": "Justificatif non trouvé",
    "CredentialAccepted": "Justificatif accepté",
    "CredentialRejected": "Justificatif rejeté",
    "CredentialAddedToYourWallet": "Justificatif ajouté à votre portefeuille",
    "CredentialDeclined": "Justificatif refusé",
    "CredentialOnTheWay": "Votre justificatif est en cours de transmission",
    "NewCredentialOffer": "Nouvelle offre de justificatif",
    "IsOfferingYouACredential": "vous offre un justificatif",
    "ConfirmDeclineCredential": "Oui, refuser ce justificatif",
    "AbortDeclineCredential": "Non, revenir en arrière",
    "ConfirmDecline": "Oui, décliner le justificatif",
    "ConfirmDeclinedTitle": "Êtes-vous sûr de vouloir refuser ce justificatif?",
    "ConfirmDeclinedMessage": "Afin de recevoir à nouveau ce justificatif, vous devrez présenter une nouvelle demande auprès de l'émetteur.",
    "AbortDecline": "Non, revenir en arrière",
    "DeclineTitle": "Refuser l'offre de justificatif d'identité?",
    "Declined": "Refusé",
    "DeclineParagraph1": "Afin de recevoir à nouveau l'offre de justificatif d'identité, vous devrez recommencer le processus d'émission avec le service d'émission.",
    "DeclineParagraph2": "VEtes-vous sûr vous voulez refuser cette offre de justificatif d'identité?",
    "CustomOfferTitle": "Supprimer cette offre?",
    "CustomOfferParagraph1": "La suppression de cette offre supprimera la notification de votre liste.",
    "CustomOfferParagraph2": "Vous ne reconnaissez pas l'organisation? Vérifiez votre liste de Contacts. Vous ne recevez des notifications que des Contacts que vous avez initiés."
  },
  "ProofRequest": {
    "JustAMoment": "Just a moment while we prepare things for you... (FR)",
    "FromYourWallet": "From your wallet (FR)",
    "MissingCredentials": "Missing credentials (FR)",
    "PredicateGeDate": "is after (FR)",
    "PredicateLeDate": "is before (FR)",
    "PredicateGe": "is greater than or equal to (FR)",
    "PredicateGr": "is greater than (FR)",
    "PredicateLe": "is less than or equal to (FR)",
    "PredicateLs": "is less than (FR)",
    "ProofRequest": "Demande de preuve",
    "RequestProcessing": "Juste un instant...",
    "OfferDelay": "Retard de l'offre",
    "ChangeCredential": "Change credential (FR)",
    "GetThisCredential": "Get this credential (FR)",
    "RejectThisProof?": "Rejeter cette preuve?",
    "AcceptingProof": "Acceptation de la preuve",
    "MultipleCredentials": "You have multiple credentials to choose from: (FR)",
    "SuccessfullyAcceptedProof": "Preuve acceptée avec succès",
    "SensitiveInformation": "This request is asking for sensitive information. (FR)",
    "RejectingProof": "Rejet de la preuve",
    "ProofAccepted": "Preuve acceptée",
    "ProofRejected": "Preuve rejetée",
    "RequestedCredentialsCouldNotBeFound": "Les justificatifs demandés n'ont pas été trouvés",
    "PresentationMetadataNotFound": "N'a pas pu trouver les métadonnées de présentation",
    "CredentialMetadataNotFound": "Impossible de trouver les métadonnées des justificatifs",
    "NewProofRequest": "Nouvelle demande de preuve",
    "NotAvailableInYourWallet": "Non disponible dans votre portefeuille",
    "PredicateNotSatisfied": "(FR) Requirement not met",
    "IsRequesting": "demande",
    "IsRequestingSomethingYouDontHaveAvailable": "demande quelque chose que vous n'avez pas à votre disposition",
    "YouDoNotHaveDataPredicate": "(FR) You do not meet the requirements of this proof request from",
    "IsRequestingYouToShare": "demande les informations suivantes à partir de ",
    "Credential": "justificatif d'identité.",
    "Credentials": "justificatifs d'identité.",
    "WhichYouCanProvideFrom": "que vous pouvez fournir à partir de",
    "Details": "Détails",
    "SendingTheInformationSecurely": "Envoi sécurisé de l'information",
    "InformationSentSuccessfully": "Informations envoyées avec succès",
    "ProofRequestDeclined": "Demande de preuve refusée",
    "DeclineTitle": "Refusé le justificatif d'identité",
    "Declined": "Diminué",
    "ReviewSentInformation_one": "(FR) You shared the following information from {{count}} credential with",
    "ReviewSentInformation_other": "(FR) You shared the following information from {{count}} credentials with",
    "ShareFollowingInformation_one": "partage les informations suivantes à partir des informations d'identification {{count}}.",
    "ShareFollowingInformation_other": "partage les informations suivantes à partir des informations d'identification {{count}}.",
    "DeclineBulletPoint1": "Les organisations et les services exigent que vous prouviez que vous êtes éligible pour continuer avec leur service ou leur accès.",
    "DeclineBulletPoint2": "Afin de recevoir à nouveau la demande de preuve, vous devrez relancer le processus avec le service.",
    "DeclineBulletPoint3": "Etes-vous sûr vous voulez refuser cette demande de preuve?",
    "NoInfoShared": "No information was shared (FR)",
    "YourInfo": "Your information was not shared (FR)"
  },
  "Settings": {
    "Version": "Version",
    "VersionString": "0.0.0-0",
    "AppSettings": "Réglage de l'application",
    "AboutApp": "À propos de l'application",
    "ChangePin": "Change PIN (FR)",
    "Language": "Langue",
    "DataRetention": "Data retention (FR)",
    "PreventAutoLock": "Prevent auto-lock (FR)",
    "TogglePreventAutoLock": "Toggle prevent auto-lock (FR)",
    "AppGuides": "Guides d'applications",
    "Build": "Créer",
    "WhatAreContacts": "Qu’est-ce qu’un Contact?",
    "ScanMyQR": "Scan my QR code (FR)",
    "Developer": "Options de développeur"
  },
  "TabStack": {
    "Home": "Notifications (FR)",
    "Scan": "Numériser",
    "Credentials": "Justificatifs"
  },
  "RootStack": {
    "Contacts": "Contacts",
    "Settings": "Paramètres"
  },
  "QRScanner": {
    "PermissionToUseCamera": "Permission d'utiliser l'appareil photo",
    "WeNeedYourPermissionToUseYourCamera": "Nous avons besoin de votre permission pour utiliser votre appareil photo",
    "Ok": "Ok"
  },
  "QRRender": {
    "GenerationError": "Impossible de générer le code QR"
  },
  "Record": {
    "Hide": "Masquer",
    "Show": "Afficher",
    "HideAll": "Masquer tout",
    "ShowAll": "Afficher tout",
    "Hidden": "Masqué",
    "InvalidDate": "Date invalide: ",
    "Zoom": "Zoom (FR)"
  },
  "Screens": {
    "Splash": "Page de garde",
    "Onboarding": "Inscription",
    "Preface": "Aries Bifold",
    "Terms": "Conditions d'utilisation",
    "CreatePIN": "Créer un NIP à 6 chiffres",
    "EnterPIN": "Saisir le NIP",
    "Home": "Notifications (FR)",
    "Scan": "Numériser",
    "Credentials": "Justificatifs",
    "CredentialDetails": "Détails des justificatifs",
    "Notifications": "Notifications",
    "CredentialOffer": "Offre de justificatif",
    "ProofChangeCredential": "Choose a credential (FR)",
    "ProofRequest": "Demande de preuve",
    "ProofRequestAttributeDetails": "Détails des attributs de la demande de preuve",
    "ProofDetails": "Détails de la preuve",
    "Settings": "Paramètres",
    "Language": "Langue",
    "DataRetention": "Data retention (FR)",
    "Tours": "Guides d'applications",
    "Contacts": "Contacts",
    "Decline": "Refuser",
    "ContactDetails": "Informations du Contact",
    "Biometry": "Biométrie",
    "Developer": "Options de développeur",
    "ChangePIN": "Changer NIP",
    "CommonDecline": "Refuser",
    "ProofRequests": "Demandes de preuve",
    "ProofRequestDetails": "Détails de la Demande de preuve",
    "SendProofRequest": "Envoyer une demande de justificatif",
    "ChooseProofRequest": "Choisissez une demande de justificatif",
    "ProofRequestUsageHistory": "Historique d'utilisation",
    "CreateConnectionInvitation": "Créer une invitation de connexion",
    "AttemptLockout": "Temporairement Verrouillé",
    "OnTheWay": 'En chemin',
    "Declined": 'Refusé',
    "UseBiometry": 'Utiliser la biométrie',
    "CustomNotification": 'Notification personnalisée',
    "ProofRequesting": 'Demande de preuve',
    "NameWallet": "Name your wallet (FR)",
    "RenameContact": "Edit Contact Name (FR)"
  },
  "Loading": {
    "TakingTooLong": "Cela prend plus de temps que d'habitude. Vous pouvez retourner à l'accueil ou continuer à attendre.",
    "BackToHome": "Retour à l'accueil"
  },
  "NameWallet": {
    "EnableWalletNaming": "Enable wallet naming? (FR)",
    "ToggleWalletNaming": "Toggle wallet naming (FR)",
    "NameYourWallet": "Name your wallet (FR)",
    "EditWalletName": "Edit wallet name (FR)",
    "ThisIsTheName": "This is the name people see when connecting with you. (FR)",
    "CharCountTitle": "Character count exceeded (FR)",
    "CharCountDescription": "You've exceeded the maximum character count of 50 characters. Please reduce your character count. (FR)",
    "EmptyNameTitle": "Wallet name can't be empty (FR)",
    "EmptyNameDescription": "This is the name people see when connecting with you.\n\nPlease enter a wallet name. (FR)"
  },
  "RenameContact": {
    "ThisContactName": "This contact name is only displayed in your Contacts List. (FR)",
    "ContactName": "Contact name (FR)"
  },
  "NetInfo": {
    "NoInternetConnectionTitle": "Aucune connexion Internet",
    "NoInternetConnectionMessage": "Vous ne pouvez pas accéder aux services à l'aide de Bifold ou recevoir des informations d'identification tant que vous n'êtes pas de nouveau en ligne.\n\nS'il vous plait, vérifiez votre connexion internet.",
    "LedgerConnectivityIssueTitle": "Services de portefeuille",
    "LedgerConnectivityIssueMessage": "Il se peut qu'un pare-feu vous empêche de vous connecter aux services liés au portefeuille."
  },
  "Onboarding": {
    "SkipA11y": "Skip introduction to Aries Bifold (FR)"
  },
  "Preface": {
    "PrimaryHeading": "Is this app for you? (FR)",
    "Paragraph1": "Most people will not have a need for Aries Bifold because very few digital credentials are currently available. (FR)",
    "Confirmed": "I have confirmed that this app is for me. (FR)"
  },
  "Chat": {
    "OpenPresentation": "Open presentation (FR)",
    "ViewRequest": "View request (FR)",
    "ViewOffer": "View offer (FR)",
    "OpenItem": "Ouvrir",
    "UserYou": "Vous avez",
    "YouConnected": "You connected with (FR)",
    "CredentialProposalSent": "envoyé une proposition d'accréditation",
    "CredentialOfferReceived": "a envoyé une offre d'accréditation",
    "CredentialRequestSent": "envoyé une demande d'informations d'identification",
    "CredentialDeclined": "refusé une offre d'accréditation",
    "CredentialReceived": "reçu une attestation",
    "ProofRequestSent": "envoyé une demande de justificatif",
    "ProofPresentationReceived": "vous a envoyé des informations",
    "ProofRequestReceived": "reçu une demande de justificatif",
    "ProofRequestRejected": "rejeté une demande de justificatif",
    "ProofRequestRejectReceived": "a rejeté une demande de justificatif",
    "ProofRequestSatisfied": "informations partagées"
  },
  "Verifier": {
    "UseVerifierCapability": "Utiliser la fonctionnalité Verifier?",
    "AcceptDevCredentials": "Accept non-production credentials? (FR)",
    "UseDevVerifierTemplates": "Use development verifier templates? (FR)",
    "Toggle": "Basculer la capacité de vérification",
    "ToggleDevTemplates": "Toggle Verifier Development Templates (FR)",
    "ProcessingProof": "Juste un moment...",
    "ZeroKnowledgeProof": "Preuve zéro connaissance",
    "Parameterizable": "Paramétrable",
    "RefreshQR": "Refresh QR Code (FR)",
    "GenerateNewQR": "Request another proof (FR)",
    "BackToList": "Back to list (FR)",
    "ShareLink": "Lien de partage",
    "ScanQR": "Show this QR code to the other person (FR)",
    "ScanQRComment": "After the QR code is scanned, a proof request will be sent. (FR)",
    "InformationReceived": "Information received. (FR)",
    "InformationReceivedDetails": "Review the information below. (FR)",
    "ProofVerificationFailed": "La vérification de la preuve a échoué",
    "ViewDetails": "Voir les détails",
    "HideDetails": "Cacher les détails",
    "UseProofRequest": "Utilisez cette demande de preuve",
    "SendThisProofRequest": "Envoyer cette demande de justificatif",
    "SendProofRequest": "Envoyer une demande de preuve",
    "EmptyList": "Votre portefeuille est vide. Vos modèles de demande de preuve seront ajoutés ici.",
    "ShowTemplateUsageHistory": "Afficher l'historique d'utilisation",
    "RequestSent": "Demande de présentation envoyée",
    "PresentationDeclined": "Demande de présentation refusée",
    "PresentationReceived": "Présentation reçue",
    "PresentationFailed": "La présentation a échoué",
    "ProofRequestRejected": "Demande de présentation rejetée",
    "PresentationFrom": "Depuis",
    "PresentationState": "État",
    "ConnectionlessPresentation": "Sans connexion",
    'TutorialStep1Title': 'Montrez ce code QR à l\'autre personne',
    'TutorialStep1Description': 'Vous vous connecterez avec l\'autre personne. Ils recevront une demande de justificatif.',
    "InvalidPredicateValueTitle": "Valeur invalide pour {{ predicate }}",
    "InvalidPredicateValueDetails": "Doit être un nombre",
    "ConnectionLessLabel": "Anonyme"
  }
};
export default translation;
//# sourceMappingURL=index.js.map