import { createStackNavigator } from '@react-navigation/stack';
import React from 'react';
import { useTranslation } from 'react-i18next';
import SettingsMenu from '../components/buttons/SettingsMenu';
import { useTheme } from '../contexts/theme';
import Home from '../screens/Home';
import { Screens } from '../types/navigators';
import { createDefaultStackOptions } from './defaultStackOptions';
const HomeStack = () => {
  const Stack = createStackNavigator();
  const theme = useTheme();
  const {
    t
  } = useTranslation();
  const defaultStackOptions = createDefaultStackOptions(theme);
  return /*#__PURE__*/React.createElement(Stack.Navigator, {
    screenOptions: {
      ...defaultStackOptions
    }
  }, /*#__PURE__*/React.createElement(Stack.Screen, {
    name: Screens.Home,
    component: Home,
    options: () => ({
      title: t('Screens.Home'),
      headerRight: () => null,
      headerLeft: () => /*#__PURE__*/React.createElement(SettingsMenu, null)
    })
  }));
};
export default HomeStack;
//# sourceMappingURL=HomeStack.js.map